Summary:	Set of backgrounds for GNOME desktop
Summary(pl.UTF-8):	Zestaw tapet dla środowiska GNOME
Name:		gnome-backgrounds
Version:	46.0
Release:	1
License:	CC-BY-SA v3.0
Group:		Themes
Source0:	https://download.gnome.org/sources/gnome-backgrounds/46/%{name}-%{version}.tar.xz
# Source0-md5:	85907535d2ed9d4cc6158bee41c35110
URL:		https://www.gnome.org/
BuildRequires:	meson >= 0.50.0
BuildRequires:	ninja >= 1.5
BuildRequires:	rpmbuild(macros) >= 1.736
BuildRequires:	tar >= 1:1.22
BuildRequires:	xz
Conflicts:	gtk2-theme-engine-adwaita < 3.14
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Set of backgrounds for GNOME desktop.

%description -l pl.UTF-8
Zestaw tapet dla środowiska GNOME.

%prep
%setup -q

%build
%meson build

%ninja_build -C build

%install
rm -rf $RPM_BUILD_ROOT

%ninja_install -C build

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS COPYING NEWS README.md
%{_datadir}/gnome-background-properties
%{_datadir}/backgrounds/gnome
%changelog
* Wed May 08 2024 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/gnome-backgrounds.git;a=log;h=master

* Wed May 08 2024 Jakub Bogusz <qboosh@pld-linux.org> cc3e560
- updated to 46.0

* Mon Oct 16 2023 Jakub Bogusz <qboosh@pld-linux.org> 86bcf3b
- updated to 45.0

* Tue Jul 25 2023 Jakub Bogusz <qboosh@pld-linux.org> 5603991
- updated to 44.0

* Tue May 16 2023 Jakub Bogusz <qboosh@pld-linux.org> 6a54ae5
- updated to 43.1

* Sat Apr 16 2022 Jakub Bogusz <qboosh@pld-linux.org> 560222b
- updated to 42.0

* Sun Sep 12 2021 Jakub Bogusz <qboosh@pld-linux.org> 0dcc7cb
- updated to 41.0

* Thu May 06 2021 Jakub Bogusz <qboosh@pld-linux.org> 75a8ca2
- updated to 40.1

* Tue Apr 13 2021 Jakub Bogusz <qboosh@pld-linux.org> 40a2a94
- updated to 40.0

* Mon Sep 14 2020 Jakub Bogusz <qboosh@pld-linux.org> 6cd43e7
- updated to 3.38.0

* Thu Apr 16 2020 Jakub Bogusz <qboosh@pld-linux.org> c7363d7
- updated to 3.36.0

* Sun Nov 17 2019 Jakub Bogusz <qboosh@pld-linux.org> d13ab18
- updated to 3.34.0

* Sun Jan 27 2019 Jaroslaw Kruk <kruk.jaroslaw@gmail.com> b870355
- Updated to 3.30.0

* Wed Mar 14 2018 Marcin Banasiak <marcin.banasiak@gmail.com> 190ec17
- Update to 3.28.0

* Tue Mar 21 2017 Marcin Banasiak <marcin.banasiak@gmail.com> 8d6f41e
- Update to 3.24.0

* Wed Oct 05 2016 Marcin Banasiak <marcin.banasiak@gmail.com> 97461d7
- Update to 3.22.1

* Sun Oct 02 2016 Marcin Banasiak <marcin.banasiak@gmail.com> 15b5d6a
- Update to 3.22.0

* Tue Mar 22 2016 Marcin Banasiak <marcin.banasiak@gmail.com> c125c9c
- Update to 3.20

* Sun Sep 27 2015 Łukasz Kieś <kiesiu@pld-linux.org> e073917
- updated to 3.18.0

* Mon Mar 23 2015 Marcin Banasiak <marcin.banasiak@gmail.com> 0c6eb28
- Update to 3.16.0

* Sun Feb 15 2015 Jakub Bogusz <qboosh@pld-linux.org> dd3dac2
- Conflicts: gtk2-theme-engine-adwaita < 3.14 (because of moved gnome-background-properties/adwaita.xml file)
- release 2

